From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 14 February 2010<P>

Happy Valentine's Day Blender Board!<BR>
<BR>
While I am blissfully in love, here is a great link for the broken-hearted.<BR>
<BR>
<a href="http://www.spinner.com/2010/02/11/love-stinks-video/">http://www.spinner.com/2010/02/11/love-stinks-video/</a>
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 14 February 2010<P>

Hey Gang!<BR>
<BR>
Valentine's Day / Chinese New Year issue is up! Enjoy!
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 14 February 2010<P>

Happy Valentine's day! and thank you for the front page pick! =D<BR>
Congrats for all the others.<BR>
Love to all!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 February 2010<P>

Kirk are you the Tyger burning bright this year? I love his heart shaped eyes and big teeth..haaa (Fits with the page)<BR>
<BR>
Thanks for the picks..nice issue and Congratch to all who made front page.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 14 February 2010<P>

Thanks Kirk for the pick.<BR>
Made me Feel Good.<BR>
<BR>
*wink<BR>
<BR>
~Harem~<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 14 February 2010<P>

b.k~ thanks for the comment. you liking my work means alot.<BR>
<BR>
cs58~ to you as well thanks. I hope to see more of your work posted.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>